Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0390

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-1999-0390
Last Modified 09 Sep 2008 08:34:27
Published 04 Jan 1999 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0390

Summary

Buffer overflow in Dosemu Slang library in Linux.

Vulnerable Systems

Operating System

  • Redhat Linux 4.0

  • Redhat Linux 4.1

  • Redhat Linux 4.2

  • Redhat Linux 5.0

  • Redhat Linux 5.1

  • Redhat Linux 5.2

  • Suse Linux 5.0

  • Suse Linux 5.1


References

BID - 187

CALDERA - CSSA-1999-006.1


Last Updated: 27 May 2016 10:34:57